h2,a,h5,p{
    font-style: normal;
}
ul, li, dd, dl {
    list-style: none;
}
* {
    padding: 0;
    margin: 0;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@keyframes fadeInUp {
	0% {
	    opacity: 0;
	    -webkit-transform: translate3d(0, 60px, 0);
	    transform: translate3d(0, 60px, 0);
	}
	
	100% {
	    opacity: 1;
	    -webkit-transform: translate3d(0, 0, 0);
	    transform: translate3d(0, 0, 0);
	}
}

.partyBuilding-top-box{
	width: 100%;
	height: 100vh;
	overflow: hidden;
	/* background: url('../img/studybanner1.jpg') no-repeat  center center;
	background-size: auto 100%; */
}
.partyBuilding-top-box img {
    width: 100%;
    height: 100vh;
	position: absolute;
}
.partyBuilding-top-box .content-box {
	width: 71.5%;
	height: 100vh;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items:center;
	animation: fadeInUp 1s infinite;		
	animation-iteration-count: 1;		
	animation-fill-mode:both;
}
.partyBuilding-top-box .left{
	padding-right: 15%;
}
.partyBuilding-top-box .left .left-title{
	display: flex;
	align-items: center;
	color: #333333;
	margin-bottom: 2px;
	font-size: 18px;
} 
.partyBuilding-top-box .left .left-title i{
	display: block;
	overflow: hidden;
	width: 40px;
	margin-right: 10px;
	box-shadow: 0px 2px 0.35rem 0px rgba(165, 196, 200, 0)
}
.partyBuilding-top-box .left h3{
	font-weight: 500;
	margin-bottom: 14px;
	font-size: 38px;
}
.partyBuilding-top-box .left .text{
	font-size: 16px;
	line-height: 26px;
	color: #505050;
	margin-bottom: 0.64rem;
}
.partyBuilding-top-box .content-box .button{
	display: flex;
	align-items: center;
	justify-content: center;
	color: #B71500;
	width: 120px;
	height: 40px;
	border-radius: 33px;
	border: 1px solid #fff;
	background-color: #fff;
	position: relative;
	overflow: hidden;
	font-size: 15px;
	margin-top: 250px;
	cursor: pointer; 
}

.partyBuilding-top-box .content-box  .button .icon {
   position: absolute;
	right: 25%;
	top: 50%;
	transform: translate(-0%,-50%);
	background: url('../img/xiangyouimgfa-red.png') no-repeat;
	width: 9px;
	height: 12px;
	background-size: 9px 12px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.partyBuilding-top-box .content-box  .button:hover .icon{
	position: absolute;
	right: 20%;
	top: 50%;
	transform: translate(-0%,-50%);
	background: url('../img/xiangyouimgfa1.png') no-repeat;
	width: 9px;
	height: 12px;
	background-size: 9px 12px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.partyBuilding-top-box .content-box .button span {
    position: relative;
	margin-left: -30px;
}
.partyBuilding-top-box .content-box .button:hover span {
    position: relative;
	color: #fff;
}
.partyBuilding-top-box .content-box .button i {
    display: block;
    overflow: hidden;
    width: 8px;
    margin-left: 30px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.partyBuilding-top-box .content-box  .button:before {
  content: "";
  display: block;
	color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background-color: #B71500;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  
}
.partyBuilding-top-box .content-box  .button:hover:before {
	width: 100%;
}



.partyBuilding-top-box .right{
	border-radius: 18px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.partyBuilding-top-box .right .title{
	display: flex;
	background-image: linear-gradient(-2deg, #2fb3bc 0%, #34c5cf 29%, #39d6e2 100%), linear-gradient(#2fb3bd, #2fb3bd);
	background-blend-mode: normal, normal;
	width: 100%;
	padding: 13px 20px 12px;
}
.partyBuilding-top-box .right .title span{
	display: block;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	background-image: linear-gradient(-64deg, rgba(245, 94, 102, 0.94) 0%, rgba(249, 131, 138, 0.94) 29%, rgba(253, 167, 174, 0.94) 100%), linear-gradient(#fc9197, #fc9197);
	background-blend-mode: normal, normal;
	box-shadow: 1px 1px 4px 0px rgba(249, 211, 131, 0.41);
	margin-right: 8px;
}
.partyBuilding-top-box .right .title span:nth-child(2){
	background-image: linear-gradient(-64deg, rgba(255, 200, 59, 0.94) 0%, rgba(255, 217, 116, 0.94) 29%, rgba(255, 233, 173, 0.94) 100%), linear-gradient(#f3bf5b, #f3bf5b);
	background-blend-mode: normal, normal;
}
.partyBuilding-top-box .right .title span:nth-child(3){
	background-image: linear-gradient(-42deg, rgba(37, 182, 108, 0.94) 0%, rgba(102, 209, 153, 0.94) 29%, rgba(166, 236, 198, 0.94) 100%), linear-gradient(#78e24f, #78e24f);
	background-blend-mode: normal, normal;
}
.partyBuilding-top-box .right .content{
	position: relative;
	background-color: #fff;
	padding: 6px;
	overflow: hidden;
}
.partyBuilding-top-box .right .content .video-box{
	width: 100%;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}
.partyBuilding-top-box .right .content .video-box video{
	width: 100%;
	border-radius: 10px;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.partyBuilding-top-box .right .content .video-box .img{
	width: 100%;
	height: 100%;
	position: relative;
	background-color: #fff;
}
.partyBuilding-top-box .right .content .video-box .img img{
	width: 100%;
	height: 100%;
}
.partyBuilding-top-box .right .content .video-box .playBtn{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:64px;
	height:64px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.partyBuilding-top-box .right .content .video-box .playBtn::before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	z-index: 3;
	background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid #fff;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	animation: scalef1 1.4s linear infinite;
}
.partyBuilding-top-box .right .content .video-box .playBtn::after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.5);
	border: solid 1px #ffffff;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(10px);
}






.partyBuilding-page-box1{
	width: 65%;
	margin: 0 auto;
}
.partyBuilding-page-box1 .title{
	line-height: 1.2;
	text-align: center;
	padding: 54px 0;
}
.partyBuilding-page-box1 .title h2{
	font-weight: 500;
	font-size:40px;
}
.partyBuilding-page-box1 .content{
	width: 100%;
}
.partyBuilding-page-box1 .content img{
	width: 100%;
}


.partyBuilding-page-box2{
	width: 65%;
	margin: 0 auto;
}
.partyBuilding-page-box2 .title{
	line-height: 1.2;
	text-align: center;
	padding: 54px 0;
}
.partyBuilding-page-box2 .title h2{
	font-weight: 500;
	font-size:40px;
}
.partyBuilding-page-box2 .content{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items:center;
	margin-bottom: 30px;
}
.partyBuilding-page-box2 .content .left .left-title{
	line-height: 1.5;
	font-weight: 500;
	margin-bottom: 15px;
	font-size: 24px;
}
.partyBuilding-page-box2 .content .left .li-box{
	margin-bottom:20px;
	width: 100%;
}
.partyBuilding-page-box2 .content .left .li-box .li{
	display: flex;
	flex-wrap: wrap;
	cursor: pointer;
	border-bottom: 1px solid #efefef;
	padding: 12px 0;
}
.partyBuilding-page-box2 .content .left .li-box .li i{
	display: block;
	width: 26px;
	height: 26px;
	overflow: hidden;
	margin-top: 2px;
}
.partyBuilding-page-box2 .content .left .li-box .li i img{
	width: auto;
	height: auto;
	max-width: 100%;
	float: left;
}
.partyBuilding-page-box2 .content .left .li-box .li span{
	transition: all 0.4s;
	display: block;
	color: #333333;
	padding-left: 20px;
	width: calc(100% - 26px);
}
.partyBuilding-page-box2 .content .left .button{
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	width: 120px;
	height: 40px;
	border-radius: 33px;
	border: 1px solid #B71500;
	background-color: #B71500;
	position: relative;
	overflow: hidden;
	font-size: 15px;
}

.partyBuilding-page-box2 .content .left  .button .icon {
   position: absolute;
	right: 25%;
	top: 50%;
	transform: translate(-0%,-50%);
	background: url('../img/xiangyouimgfa1.png') no-repeat;
	width: 9px;
	height: 12px;
	background-size: 9px 12px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.partyBuilding-page-box2 .content .left  .button:hover .icon{
	position: absolute;
	right: 20%;
	top: 50%;
	transform: translate(-0%,-50%);
	background: url('../img/xiangyouimgfa-red.png') no-repeat;
	width: 9px;
	height: 12px;
	background-size: 9px 12px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.partyBuilding-page-box2 .content .left  .button span {
    position: relative;
	margin-left: -30px;
}
.partyBuilding-page-box2 .content .left  .button:hover span {
    position: relative;
	color: #B71500;
}
.partyBuilding-page-box2 .content .left  .button i {
    display: block;
    overflow: hidden;
    width: 8px;
    margin-left: 30px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.partyBuilding-page-box2 .content .left  .button:before {
  content: "";
  display: block;
	color: #0675F2;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background-color: #fff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  
}
.partyBuilding-page-box2 .content .left  .button:hover:before {
	width: 100%;
}

.partyBuilding-page-box2 .content .right{
	width: 595px;
}
.partyBuilding-page-box2 .content .right img{
	width: 100%;
}